{
  "title": "Midfield Raceway",
  "description": "Gran Turismo's Midfield Raceway",
  "previews": [
    "midfield_preview.jpg"
  ],
  "size": [
    1536,
    1536
  ],
  "country": "Fictionnal USA",
  "biome": "Forest, Mountain",
  "roads": "100 % Asphalt",
  "suitablefor": "levels.hirochi_raceway.info.suitablefor",
  "features": "Grip, Racing on track, Drifting, Endurance",
  "authors": "Dsden",
  "defaultSpawnPointName": "spawn_midfieldstart",
  "spawnPoints": [
    {
      "translationId": "Midfield Raceway Start",
      "objectname": "spawn_midfieldstart",
      "preview": "spawn_midfieldstart_preview.jpg"
    }
  ]
}